function FileData_Pairs(x)
{
x.t("modes","cfun");
x.t("modes","different");
x.t("active","please");
x.t("waking","module");
x.t("terminating","selected");
x.t("hardware","flow");
x.t("intended","power");
x.t("every","0.9-2.7");
x.t("cfun","functionality");
x.t("cfun","cyclic");
x.t("cfun","com");
x.t("refer","[1]");
x.t("refer","equally");
x.t("summary","sleep");
x.t("current","consumption");
x.t("permanently","blocks");
x.t("interface","benefit");
x.t("interface","3.6");
x.t("interface","remains");
x.t("mode","cfun");
x.t("mode","permanently");
x.t("mode","tc65");
x.t("mode","allows");
x.t("mode","falls");
x.t("mode","serial");
x.t("mode","reduces");
x.t("resume","power");
x.t("necessary","ctsx");
x.t("categories","non-cyclic");
x.t("please","refer");
x.t("explicitly","stated");
x.t("default","startup");
x.t("rts0","rts1");
x.t("details","[1]");
x.t("details","configure");
x.t("wake-up","periods");
x.t("wake","duration");
x.t("benefit","cyclic");
x.t("tc65","wake");
x.t("tc65","minimum");
x.t("tc65","application");
x.t("tc65","note");
x.t("functionality","tc65");
x.t("functionality","level");
x.t("minimizes","current");
x.t("settings","made");
x.t("[1]","summary");
x.t("[1]","details");
x.t("[1]","sleep");
x.t("equally","asc0");
x.t("3.6","power");
x.t("consumption","settings");
x.t("intermittent","wake-up");
x.t("accordingly","cts0");
x.t("indicate","application");
x.t("allows","tc65");
x.t("cts0","cts1");
x.t("cyclic","sleep");
x.t("cts1","rts0");
x.t("mand","details");
x.t("characters","sent");
x.t("flow","control");
x.t("selected","mode");
x.t("falls","two");
x.t("blocks","serial");
x.t("configured","hard");
x.t("hard","\u00adware");
x.t("minimum","thus");
x.t("serial","interface");
x.t("control","necessary");
x.t("control","tc65");
x.t("ctsx","signal");
x.t("signal","set/reset");
x.t("com","mand");
x.t("afterwards","resume");
x.t("different","ways");
x.t("ways","waking");
x.t("sleep","modes");
x.t("sleep","mode");
x.t("section","refer");
x.t("cfun=1","power");
x.t("accessible","intermittent");
x.t("reduces","functionality");
x.t("thus","minimizes");
x.t("level","cfun=1");
x.t("uart","active");
x.t("given","section");
x.t("event","afterwards");
x.t("made","using");
x.t("saving","intended");
x.t("saving","please");
x.t("saving","3.6");
x.t("saving","sleep");
x.t("saving","switched");
x.t("saving","application");
x.t("power","saving");
x.t("periods","characters");
x.t("set/reset","every");
x.t("explanations","given");
x.t("\u00adware","flow");
x.t("although","explicitly");
x.t("stated","explanations");
x.t("module","cyclic");
x.t("configure","hardware");
x.t("switched","default");
x.t("received","without");
x.t("application","interface");
x.t("application","configured");
x.t("application","uart");
x.t("two","categories");
x.t("note","although");
x.t("startup","non-cyclic");
x.t("0.9-2.7","seconds");
x.t("asc0","asc1");
x.t("order","indicate");
x.t("asc1","accordingly");
x.t("using","cfun");
x.t("duration","event");
x.t("non-cyclic","sleep");
x.t("without","terminating");
x.t("sent","received");
x.t("remains","accessible");
x.t("seconds","order");
}
